App\Entity\Tarif:
    type: entity
    table: tarifs
    id:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
    fields:
        nom:
            type: string
            length: 255
        montant:
            type: integer
        non_adh:
            type: boolean
        libre:
            type: boolean
        repas:
            type: boolean
    manyToOne:
        spectacle:
            targetEntity: Spectacle
            inversedBy: tarifs
            joinColumns:
                spectacle_id:
                    onDelete: SET NULL

